<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="102cab2a-0be6-4a5f-a879-7adfd1100be2" name="Changes" comment="db echelle echellon">
      <change beforePath="$PROJECT_DIR$/app/cnx/candidat/create/main.js" beforeDir="false" afterPath="$PROJECT_DIR$/app/cnx/candidat/create/main.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/model/api/candidat.php" beforeDir="false" afterPath="$PROJECT_DIR$/model/api/candidat.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/model/service/CandidatService.php" beforeDir="false" afterPath="$PROJECT_DIR$/model/service/CandidatService.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="C:\xampp\php\php.exe" />
  <component name="ProjectCodeStyleSettingsMigration">
    <option name="version" value="2" />
  </component>
  <component name="ProjectId" id="3GXq7T1mJeBc0wBnBlFNYxV7ZuI" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;SONARLINT_PRECOMMIT_ANALYSIS&quot;: &quot;false&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/xampp42/htdocs/est-concours/model/service&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\xampp42\htdocs\est-concours\model\service" />
      <recent name="C:\xampp42\htdocs\est-concours\model\api" />
      <recent name="C:\xampp42\htdocs\est-concours\app\view\admin\espace-avancement\avancement\view" />
      <recent name="C:\xampp42\htdocs\est-concours\app\view\admin\espace-avancement\avancement\create-edit" />
      <recent name="C:\xampp42\htdocs\est-concours\app\view\admin\espace-avancement\avancement\list" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="102cab2a-0be6-4a5f-a879-7adfd1100be2" name="Changes" comment="" />
      <created>1784128101025</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1784128101025</updated>
      <workItem from="1784128103481" duration="3543000" />
      <workItem from="1784136483036" duration="2525000" />
    </task>
    <task id="LOCAL-00001" summary="db demande doc">
      <option name="closed" value="true" />
      <created>1784128139211</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1784128139211</updated>
    </task>
    <task id="LOCAL-00002" summary="del unused folder">
      <option name="closed" value="true" />
      <created>1784129033428</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1784129033428</updated>
    </task>
    <task id="LOCAL-00003" summary="del unused folder">
      <option name="closed" value="true" />
      <created>1784129682487</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1784129682487</updated>
    </task>
    <task id="LOCAL-00004" summary="db echelle echellon">
      <option name="closed" value="true" />
      <created>1784130715903</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1784130715903</updated>
    </task>
    <option name="localTasksCounter" value="5" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <option name="CHECK_NEW_TODO" value="false" />
    <MESSAGE value="db demande doc" />
    <MESSAGE value="del unused folder" />
    <MESSAGE value="db echelle echellon" />
    <option name="LAST_COMMIT_MESSAGE" value="db echelle echellon" />
  </component>
</project>